/* Extra styles with some design corrections. A Kauhovs */

.no-touch .owl-carousel.navpos_outside.navstyle_circle>.owl-nav div:hover, .no-touch .owl-carousel.navpos_outside.navstyle_block>.owl-nav div:hover {
    background: transparent;
}
.owl-next:after,
.owl-prev:after {
    color: lightgrey;
}
.single-theprojects .layout_1224 .usg_vwrapper_1 {
    background: transparent !important;
}
.single-theprojects .layout_1224 .w-grid-item-h:hover  .usg_vwrapper_1 {
    background: rgba(0, 52, 154,0.8) !important;
    padding: 2rem 2rem 1.5rem 2rem!important;
}

.search-results .layout_106 .usg_vwrapper_3,
.search-results .home_news .w-grid-item-h,
.search-results .home_news .category-online-event .w-grid-item-h {
    border-radius: unset !important;
    padding: 10px!important;
    background: none !important;
}
.search-results .home_news h4 a:hover {
    color: #003399 !important;
}
.search-results .home_news .highlighted {
    color:#297642;
    text-decoration: underline;
}

.search-results .g-breadcrumbs-item {
    color: #fff;
}

#search-filter-form-1252 ul {
    display: inline-flex;
}
#search-filter-form-1252 ul li {
    padding: 5px 10px;
}